build.o: ./build.c ../config.h misc.h spec.h \
 ../lib/header.h ../lib/stringbuf.h macro.h \
 /usr/include/ctype.h build.h ../lib/misc.h \
 ../lib/messages.h ../lib/rpmlib.h \
 ../lib/dbindex.h pack.h files.h package.h \
 ../lib/cpio.h
files.o: ./files.c ../config.h spec.h \
 ../lib/header.h ../lib/stringbuf.h macro.h \
 package.h ../lib/rpmlib.h ../lib/dbindex.h \
 misc.h /usr/include/ctype.h ../lib/misc.h myftw.h \
 ../lib/cpio.h ../lib/md5.h names.h \
 ../lib/messages.h build.h
macro.o: ./macro.c ../misc/miscfn.h \
 ../config.h macro.h misc.h spec.h \
 ../lib/header.h ../lib/stringbuf.h \
 ../lib/rpmlib.h ../lib/dbindex.h
misc.o: ./misc.c ../config.h misc.h spec.h \
 ../lib/header.h ../lib/stringbuf.h macro.h \
 ../lib/rpmlib.h ../lib/dbindex.h \
 ../popt/popt.h
myftw.o: ./myftw.c ../config.h myftw.h
names.o: ./names.c names.h ../lib/rpmlib.h \
 ../lib/dbindex.h ../lib/header.h \
 ../lib/messages.h
pack.o: ./pack.c spec.h ../lib/header.h \
 ../lib/stringbuf.h macro.h misc.h /usr/include/ctype.h \
 reqprov.h package.h ../lib/cpio.h names.h \
 ../lib/rpmlib.h ../lib/dbindex.h files.h \
 ../lib/misc.h ../lib/signature.h \
 ../lib/rpmlead.h ../lib/messages.h
package.o: ./package.c spec.h ../lib/header.h \
 ../lib/stringbuf.h macro.h package.h misc.h \
 /usr/include/ctype.h ../lib/rpmlib.h \
 ../lib/dbindex.h files.h ../lib/cpio.h
parseBuildInstallClean.o: ./parseBuildInstallClean.c read.h spec.h \
 ../lib/header.h ../lib/stringbuf.h macro.h \
 part.h ../lib/rpmlib.h ../lib/dbindex.h
parseChangelog.o: ./parseChangelog.c ../config.h read.h \
 spec.h ../lib/header.h ../lib/stringbuf.h \
 macro.h part.h misc.h /usr/include/ctype.h \
 ../lib/rpmlib.h ../lib/dbindex.h
parseDescription.o: ./parseDescription.c spec.h \
 ../lib/header.h ../lib/stringbuf.h macro.h \
 read.h part.h misc.h /usr/include/ctype.h ../lib/rpmlib.h \
 ../lib/dbindex.h package.h ../popt/popt.h
parseFiles.o: ./parseFiles.c ../lib/header.h read.h spec.h \
 ../lib/stringbuf.h macro.h part.h misc.h \
 /usr/include/ctype.h ../lib/rpmlib.h \
 ../lib/dbindex.h package.h ../popt/popt.h
parsePreamble.o: ./parsePreamble.c read.h spec.h \
 ../lib/header.h ../lib/stringbuf.h macro.h \
 part.h ../lib/rpmlib.h ../lib/dbindex.h \
 package.h misc.h /usr/include/ctype.h reqprov.h \
 ../lib/cpio.h parse.h ../popt/popt.h
parsePrep.o: ./parsePrep.c spec.h ../lib/header.h \
 ../lib/stringbuf.h macro.h read.h part.h \
 ../lib/rpmlib.h ../lib/dbindex.h \
 ../lib/misc.h ../popt/popt.h names.h misc.h \
 /usr/include/ctype.h ../config.h
parseReqs.o: ./parseReqs.c spec.h ../lib/header.h \
 ../lib/stringbuf.h macro.h ../lib/rpmlib.h \
 ../lib/dbindex.h reqprov.h package.h \
 ../lib/cpio.h
parseScript.o: ./parseScript.c ../lib/header.h read.h \
 spec.h ../lib/stringbuf.h macro.h part.h misc.h \
 /usr/include/ctype.h ../lib/rpmlib.h \
 ../lib/dbindex.h ../popt/popt.h reqprov.h \
 package.h ../lib/cpio.h
parseSpec.o: ./parseSpec.c ../lib/header.h \
 ../lib/rpmlib.h ../lib/dbindex.h part.h \
 spec.h ../lib/stringbuf.h macro.h parse.h read.h misc.h
part.o: ./part.c part.h
read.o: ./read.c spec.h ../lib/header.h \
 ../lib/stringbuf.h macro.h ../lib/rpmlib.h \
 ../lib/dbindex.h ../lib/messages.h misc.h \
 read.h
reqprov.o: ./reqprov.c spec.h ../lib/header.h \
 ../lib/stringbuf.h macro.h reqprov.h package.h \
 ../lib/cpio.h ../lib/messages.h \
 ../lib/rpmlib.h ../lib/dbindex.h misc.h \
 /usr/include/ctype.h ../lib/misc.h
spec.o: ./spec.c spec.h ../lib/header.h \
 ../lib/stringbuf.h macro.h misc.h /usr/include/ctype.h \
 ../lib/rpmlib.h ../lib/dbindex.h package.h \
 read.h files.h ../lib/cpio.h
